﻿@charset "utf-8";

#content .txt_blue { color: #6470b7;font-weight: bold; }
#content .txt_red  { color: #e51717;font-weight: bold; }
#content .txt_bold { font-weight: bold; }

/* Check Type */
input[type=checkbox] + label.ir_text,input[type=radio] + label.ir_text{width:13px;height:13px;padding:0;margin:0;background-position:50% 50%;overflow:hidden;text-indent:-9999px;vertical-align:top}
	.board_list th input[type=checkbox] + label.ir_text,.board_list td input[type=checkbox] + label.ir_text {width:30px;height:21px}
-sizing:border-box;padding:10px;border:1px solid #ddd;background:#fff;resize:none;-webkit-appearance:none;color:#666;vertical-align:top}
	.layer_content .board_search{margin-bottom:10px;border:0}
.w400{width:400px}
.w500{width:500px}
.w600{width:600px}
.w800{width:800px}
.layer_content.w400{width:380px}
.layer_content.w500{width:490px}
.layer_content.w600{width:580px}
.layer_content.w800{width:780px}



  /* 2018-10-02 박선향 추가 트리 그리드 코드 강조표시 */
.fl_left.width_49per tbody tr td.title a{text-decoration:underline;line-height:22px}
.fl_left.width_49per tbody tr td.title a,
.fl_left.width_49per tbody tr td.title span{width:100%}
.fl_left.width_49per tbody tr td.title {width:100%;border-right:0;text-align: left}

.fl_left.width_50per tbody tr td.title a{text-decoration:underline;line-height:22px}
.fl_left.width_50per tbody tr td.title a,
.fl_left.width_50per tbody tr td.title span{width:100%}
.fl_left.width_50per tbody tr td.title {width:100%;border-right:0;text-align: left}

.fl_left.width_50d1per tbody tr td.title a{text-decoration:underline;line-height:22px}
.fl_left.width_50d1per tbody tr td.title a,
.fl_left.width_50d1per tbody tr td.title span{width:100%}
.fl_left.width_50d1per tbody tr td.title {width:100%;border-right:0;text-align: left}

.fl_right.width_50per tbody tr td.title a{text-decoration:underline;line-height:22px}
.fl_right.width_50per tbody tr td.title a,
.fl_right.width_50per tbody tr td.title span{width:100%}
.fl_right.width_50per tbody tr td.title {width:100%;border-right:0;text-align: left}

.fl_right.width_51per tbody tr td.title a{text-decoration:underline;line-height:22px}
.fl_right.width_51per tbody tr td.title a,
.fl_right.width_51per tbody tr td.title span{width:100%}
.fl_right.width_51per tbody tr td.title {width:100%;border-right:0;text-align: left}

.grid_type03 tbody tr td.title {text-align: left} 

/* 첨부파일 버튼 */
.fileButton button {width:100px;height:28px;background:#62717f url(../images/common/btn_bg_gray.gif) repeat-x 0 0;line-height:28px;text-align:center;font-weight:bold;color:#fff}

/* dialog */
.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000 40% 40% repeat;
	opacity: .4;
	filter: Alpha(Opacity=40); /* support: IE8 */
}
.ui-dialog {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	padding: 10px;
	outline: 0;
	border: 2px solid #555;
	background: #fff;
	color: #666;
	z-index:201
}
.ui-widget-header {
	margin-bottom:10px;box-sizing:border-box;height:36px;border-bottom:1px solid #dfdfdf;line-height:100%;font-family:'나눔고딕';font-size:18px;font-weight:bold;color:#333
}
.ui-dialog .ui-dialog-titlebar {
	position:relative;padding:6px 34px 0 10px;
}
.ui-dialog .ui-dialog-content {
	position: relative;
	border: 0;
	padding: 0;
	background: none;
	overflow: auto;
}
.ui-dialog .ui-dialog-titlebar-close {
	position:absolute;right:-5px;top:-5px;width:36px;height:36px;background:url(../images/common/layer_popup_close.png) no-repeat 50% 50%;text-indent:-999px;overflow:hidden;
}

/* Swiper */
.swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;
}
.swiper-wrapper {
	position:relative;
	width:100%;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;
}
.swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;
}
.swiper-slide {
	float: left;
	width:780px;
	height:346px;
}

/* IE10 Windows Phone 8 Fixes */
.swiper-wp8-horizontal {
	-ms-touch-action: pan-y;
}
.swiper-wp8-vertical {
	-ms-touch-action: pan-x;
}

.actions a {
	background: #677685;
	color: #fff;
	font-size: 11px;
	line-height: 18px;
	border-radius: 4px;
	padding: 2px 3px;
	text-decoration: none;
}
.action a:hover {
	background: #999;
}

.btn_plus_view{margin-left:10px;min-width:65px;height:28px;padding:3px 10px;background:#fff url(../images/common/btn_bg_white.gif) repeat-x 0 100%;border:1px solid #d0d0d0;color:#555;}
.btn_plus_view span{padding-left:20px;background:url(../images/common/ico_preview2.png) no-repeat 0px 50%}